Question
Reply
 
Student
rchapstick
Posts: 1
Member Since: ‎03-29-2013
Message 1 of 2 (220 Views)

DV7-7323CL and WiDi compatability???

I have a new HP laptop I bought from Costco.  It cam with WiDi already installed, and is marketed as Widi compatable.

 

When i tried to connect to a working Belkin Screencast adapter (Model F7D4501), it will not connect.  Looking at the Intel message boards, when using a Windows 8 laptop, one must

 

  1. Update the Intel HD 4000 Drivers
  2. Update the Prowireless Adaptor
  3. Update the Widi software.

Alas, the version of the HD4000 dsplay driver cannot be updated.  it says the PC does not meet the minimun system requirements.  I tried using Intel's update tool, and it claims there is a proprietary HP driver, and it cannot update.  Several hours on the phone with HP, and they claim there is nothing that can be done.

 

Intel claims I need display driver version 9.17.10.2867, while my system runs 9.17.10.2857

 

I've alread updated the Intel N-2230 wifi driver to version 15.6.0.19

 

I updated to Widi software version 4.0.18.0

 

HP support and Costco support have been worthless.  HP promised to send this issue to quality assurance, but I have heard nothing from them.  It seesm that HP is shipping computers that they claim to have WiDi capability, but in fact they cannot communicate with WiDi adapters.

 

I'm about to return this to Costco and buy a Dell. 

 

Any thoughts on how to get this to work???

Distinguished Professor
AxshunJaxun
Posts: 2,594
Member Since: ‎01-29-2012
Message 2 of 2 (202 Views)

Re: DV7-7323CL and WiDi compatability???

Hey rchapstick, 

 

I'm sorry that you're having this issue with the WiDi. It can be tricky sometimes. I confirmed that your processor is indeed capable of WiDi. It is just a matter of getting all of the software back in sync with each other. 

 

HP Envy dv7-7323cl Specifications

 

Intel Core i5-3230M Processor Specifications

 

Unfortunately, it is tricky because there are 3 different groups of software developers in play here (HP, Intel, and the WiDi adatper, Belkin in your case) and it can sometimes take some effort to get the software versions in sync with each other. Not an excuse, just trying to give a realistic explanation. 

 

You said that Intel's advice is to update to 9.17.10.2867 but when you try to it says that there is proprietary HP software so it can't install? Have you tried uninstalling 9.17.10.2857, don't restart when it prompts you to, and then going directly to Intel's website and trying to install 9.17.10.2867?

 

Do you get any errors on the screen when the Belkin Screencast adapter is plugged in to the tv (on the screen pictured below)?

 

BelkinScreencastSetup.jpg

 

That image comes from the Belkin Screencast Manual.

 

I'll keep an eye out for your reply :smileyhappy:

† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation